---
title: Fatigue Analysis in Nuclear Piping
subtitle: A journey from college theory to solving an actual engineering problem
author: Jeremy Theler
authoremail: jeremy@seamplex.com
fontsize: 11pt
lang: en-US
bibliography: references.bib
biblatexoptions: sorting=none
link-citations: true
colorlinks: true
linkReferences: true
nameInLink: true
mathspec: true
formats: html tex pdf
listings: true
template: simple
...
